<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="41">
	<author>By: (c) P_J Farzeugsonderbau/4nd1</author>
	
    <version>0.9</version>
	
	<iconFilename>Store/store_MAN.png</iconFilename>
	
    <title>
        <en>MAN TGL XS 3.0</en>
        <de>MAN TGL XS 3.0</de>
    </title>
	
	<multiplayer supported="true"/> 
	
    <description>
        <en>Alle Rechte liegen bei P_J Farzeugsonderbau, 4nd1 (c). Mod- Teileklau wird strafrechtlich verfolgt aufgrund von Urheber Recht</en>
        <de>Alle Rechte liegen bei P_J Farzeugsonderbau, 4nd1 (c). Mod- Teileklau wird strafrechtlich verfolgt aufgrund von Urheber Recht</de>
        
    </description>
	
	<extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
		<sourceFile filename="scripts/ChangeModTitle.lua" />
    </extraSourceFiles>	
	
	<brands>
        <brand name="Rosenbauer" title="XS" image="Store/RosenbauerBand.dds"/>
    </brands>
	
	<specializations>
	    <specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
	</specializations>
	
	<vehicleTypes>
		<type name="DLAK" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		    <specialization name="lightExtension" />
		</type>
	</vehicleTypes>
	
	<newcategory name="P_L_Farzeugsonderbau" title="P_L_Farzeugsonderbau" type="VEHICLE" img="Store/Store.dds" />
	<changeModTitle modTitle="Mod by: (c) P_J Farzeugsonderbau"/>
	
	<l10n>
	</l10n>
	
    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="DLAK.xml"/>
    </storeItems>
    
</modDesc>
